package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFCF7Data {

    private Map<String, Object> params;
    
    public MWFCF7Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsFeeType() {
        return (String) params.get("RS_FEE_TYPE");
    }

    public Double rsFeeAmount() {
        return (Double) params.get("RS_FEE_AMOUNT");
    } 

}
